# echo "Setting cmtcvs v1 in /cluster/members/member0/tmp/arnault"

setenv CMTROOT /lal/CMT/v1r12p20020411
source ${CMTROOT}/mgr/setup.csh

set tempfile=`${CMTROOT}/mgr/cmt build temporary_name -quiet`
if $status != 0 then
  set tempfile=/tmp/cmt.$$
endif
${CMTROOT}/mgr/cmt -quiet setup -csh -pack=cmtcvs -version=v1 -path=/cluster/members/member0/tmp/arnault $* >${tempfile}; source ${tempfile}
/bin/rm -f ${tempfile}

